[Config]
// Disables default ani tiles
// Not actually implemented
DisableGHZ1=true

[Stages]
Mania Mode, Emerald Hill Zone 1=EHZ/AniTiles.bin
Mania Mode, EHZ 2=EHZ/AniTiles.bin
Mania Mode, Secret Woods Zone 1=SWZ/AniTiles.bin
Mania Mode, Casino Night Zone 1=CNZ/AniTiles.bin
Mania Mode, CNZ 2=CNZ/AniTiles.bin
Mania Mode, Hill Top Zone 1=HTZ/AniTiles.bin
Mania Mode, HTZ 2=HTZ/AniTiles.bin
Mania Mode, Mystic Cave Zone 1=MCZ/AniTiles.bin
Mania Mode, MCZ 2=MCZ/AniTiles.bin